@charset "utf-8";
/* CSS Document */

html, head, body {
	margin: 0;
	padding: 0;
	background-color: #6F818D;
}

#wrapper {
	margin: 0 auto 0 auto;
	max-width: 1040px;
	background-image: url(../images/wrapper_bg.png);
	background-repeat: repeat-y;
	background-size: contain;
}

#banner {
	margin: 0 auto 0 auto;
	max-width: 960px;
	height: auto;
	background-image:url(../images/top_banner.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
}

#page_wrapper {
	margin: 0 auto;
	width: auto;
	max-width: 956px;
	background-color: #B5C4CE;
	border-left: 2px solid #222B31;
	border-right: 2px solid #222B31;
}

#page_container {
	margin: 0 0.8368%;
	max-width: 940px;
	background-image:url(../images/page_container_bg.jpg);
	background-repeat: repeat-y;
	background-size: contain;
}

#left_col {
	width: 21.2765%;
	float: left;
}

#middle_col {
	margin: 0 1.0638%;
	padding: 20px 1.0638% 0 1.0638%;
	width: 53.1914%;
	background-image: url(../images/middle_col_top.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	float: left;
}

#mid_banner {
	margin-bottom: 10px;
	width: 500px;
	height: 180px;
	background-image: url(../images/middle_banner.jpg);
	background-repeat: no-repeat;
}

#midban_1 {
	width: 100%;
	height: auto;
	position: relative;
	background: url(../images/middle_banner.jpg) no-repeat;
	background-size: contain;
}

#midban_2 {
	width: 100%;
	height: auto;
	position: relative;
	background: url(../images/mid_ban2.jpg) no-repeat;
	background-size: contain;
}
	
#side_banner {
	margin: 10px auto 0 auto;	
	width: 95%;
	height: auto;
	background-image: url(../images/side_ban.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
}

#right_col {
	width: 21.2765%;
	float: left;
}

#navigateheader{
	background-image:url(../images/navigate_top.jpg);
	background-position:center center;
	background-size: 100% 100%;
	height:48px;
	width:100%;
}

#navigateheader strong{
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	visibility:hidden;
}
#cityheader{
	background-image:url(../images/city_top.jpg);
	background-position:center center;
	background-size: 100% 100%;
	height:40px;
	width:100%;
}

#cityheader strong{
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	visibility:hidden;
}
#catheader{
	background-image:url(../images/cat_top.jpg);
	background-position:center center;
	background-size: 100% 100%;
	height:40px;
	width:100%;
}

#catheader strong{
	visibility:hidden;
}

#newsheader{
	background-image:url(../images/news_top.jpg);
	background-position:center center;
	background-size: 100% 100%;
	height:48px;
	width:100%;
}

#newsheader strong{
	visibility:hidden;
}

#factsheader{
	background-image:url(../images/drug_facts.jpg);
	background-position:center center;
	background-size: 100% 100%;
	height:40px;
	width:100%;
}

#factsheader strong{
	visibility:hidden;
}

.list ul{
	padding:0;
	margin:0;
	list-style:none;
}
.list ul li{
	/*border-bottom:1px solid #AAAAAA;*/
}
.list ul li a{
	text-decoration:none;
	color:#214558;
	margin: 5px;
	padding:3px 0 3px 10px;
	display:block;
	background-image: url(../images/li_bg.jpg);
	background-repeat: repeat-y;
	background-position:top center;
	background-size: contain;
	font-size:12px;
	font-weight:bold;
}
.list ul li a:hover{
	background-image: url(../images/li_hover.jpg);
	background-repeat: repeat-y;
	background-position:top center;
	background-size: contain;
}
.list{
	overflow:auto;
}
.category{
	text-decoration:none;
	color:#214558;
	margin: 5px;
	padding:3px 0 3px 10px;
	display:block;
	background-image: url(../images/li_bg.jpg);
	background-repeat: repeat-y;
	background-position:top center;
	background-size: contain;
	font-size:12px;
	/*font-weight:bold;*/
}
.list ul li.fact {
	color:#183341;
	margin: 10px 5px 10px 5px;
	padding: 5px;
	display:block;
	background-image: url(../images/li_bg.jpg);
	background-repeat: repeat-y;
	background-position:top center;
	background-size: contain;
	font-size:12px;
}

.list ul li.news {
	color:#183341;
	margin: 5px 5px 5px 5px;
	padding: 10px;
	display:block;
	background-image: url(../images/li_bg.jpg);
	background-repeat: repeat-y;
	background-position:top center;
	background-size: contain;
	font-size:12px;
}

.list ul li.news a {
	color:#183341;
	display:block;
	padding:0;
	margin:0;
	background-image: url(../images/li_bg.jpg);
	background-repeat: repeat-y;
	background-position:top center;
	background-size: contain;
	font-size:12px;
}

#newsPad {
	margin: 10px 10px 10px 20px;
}
#right_col tr td i{
	color: #023D59;
	font-weight: bold;
	font-size: 13px;
}

.contact_form {
	width: 100%;
	background: url(../images/form_bg.jpg) repeat-y;
	background-size: contain;
	border-bottom:1px solid #696E74;
	margin:10px 0;
}

.contact_form_header {
	width: 100%;
	height: 40px;
	margin: 0;
	background: url(../images/form_header.jpg) left top no-repeat;
	background-size: 100% 100%;
}
input[type="text"], select, textarea {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 96%;
}

.contact_form td {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:#222;
}


.contact_form select {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 13px;
	color:#222;
}
	
.submit_btn {
	width: 95px;
	height: 38px;
	background: url(../images/submit.png) left top no-repeat;
	border: none;
	cursor: pointer;
	margin: 8px;
}

.submit_btn:hover {
	background: url(../images/submit_hover.png) left top no-repeat;
}

.content_area {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #384652;
/*	text-align: justify;*/
}

.content_area h1 {
	font-size: 22px;
}

.content_area h2 {
	font-size: 18px;
}

#footer {
	width: 100%;
	height: 39px;
	padding-top: 15px;
	background: url(../images/footer_bg.jpg) left top repeat-x;
	background-size: 100% 100%;
	text-align: center;
}

.clear {
	clear: both;
}

/* display states in two cols */
#columnstates {
	width: 100%;
}
#columnstates ul{
	list-style:none;
	padding: 0;
	width: 80%;
	margin: 0 auto;
}

#columnstates ul:after {
	display: block;
	content: "";
	clear: both;
}

#columnstates li {
	float:left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width:50%;
	padding:3px;
	border:1px solid #5C6E7A;
}
#columnstates a {
	text-decoration:none;
	color:#000000;
}
/* display cities in two cols */
#columncity {
	width: 100%;
}
#columncity ul{
	padding: 0;
	margin:0 auto;
	list-style:none;
	width: 100%;
}

#columncity li {
	float:left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width:50%;
	height:40px;
	/*min-height:40px;*/
	padding:2px;
	border:1px solid #5C6E7A;
}
#columncity a {
	color:#3C4851;
	text-decoration:none;
	font-weight:bold;
}
#columncity .tiny {
	font-size:10px;
	text-align: left;	
}
#columncity .previous{
	float:left;
	margin: 10px 0 0 0px;
}
#columncity .next{
	float:right;
	margin: 10px 50px 0 0;
}
#columncity .next, #columncity .previous{
	text-align:center;
	width:100px;
	padding:5px;
	border:1px solid #5C6E7A;
}

/* left and right col prev and next */
#left_col .previous, #mobile_menu_links .previous {
	float:left;
	margin: 0 0 0 5px;
}
#left_col .next, #mobile_menu_links .next {
	float:right;
	margin: 0 5px 0 0;
}
#left_col .next, #mobile_menu_links .next, #left_col .previous, #mobile_menu_links .previous{
	text-align:center;
	width:82px;
	padding:2px 5px;
	margin-bottom:5px;
	background-image: url(../images/li_bg.jpg);
}

#left_col .next a, #mobile_menu_links .next a, #left_col .previous a, #mobile_menu_links .previous a {
	color:#214558;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}

#left_col .next:hover, #mobile_menu_links .next:hover, #left_col .previous:hover, #mobile_menu_links .previous:hover {
	background-image: url(../images/li_hover.jpg);
}

#right_col .previous{
	float:left;
	margin: 0 0 0 5px;
}
#right_col .next{ 
	float:right;
	margin: 0 5px 0 0;
}
#right_col .next, #right_col .previous{
	text-align:center;
	width:82px;
	padding:2px 5px;
	margin-bottom:5px;
	background-image: url(../images/li_bg.jpg);
}

#right_col .next a, #right_col .previous a{
	color:#214558;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}
	
#right_col .next:hover, #right_col .previous:hover{
	background-image: url(../images/li_hover.jpg);
} 
/* style listings */
.contentlist{
	margin-bottom:10px;
}
.contentlist ul{
	padding:0;
	margin:0;
	list-style:none;
}
.contentlist ul li{
	background-color: #DEE4E8;
	border-left: 1px solid #FFF;
	border-right: 1px solid #8A9FAC;
	border-bottom: 1px solid #8A9FAC;
	padding:5px;
	margin-bottom:10px;
}

.contentlist ul li b{
	display:block;
	background: url(../images/listing_title.jpg) left no-repeat;
	width: 100%;
	height: 26px;
	line-height: 26px;
	margin: -5px 0 0 -6px;
	padding-left: 5px;
	padding-right: 7px;
}

.text-center{
	text-align:center;
}

#columncity ul li {
	margin-right: -1px;
	margin-top: -1px;
}

#columnstates ul li {
	margin-right: -1px;
	margin-top: -1px;
}

#middle_col {
	margin-bottom: 10px;
}
.padsmaller{
	padding:3px 10px;
}
#census {
	font-size:13px;
}
#census strong{
	text-decoration:underline;
}

#statesamhsa ul{
	margin:0;
	padding:0;
	list-style:none;
}
#statesamhsa li{
	margin-bottom: 10px;
	background-image: url(../images/li_bg.jpg);
	background-repeat: repeat-y;
	background-size: contain;
	padding: 5px 10px;
}
#statesamhsa a:hover{
	font-weight:bold;
}
#statesamhsa a{
	color:#214558;
	text-decoration:none;
}
#statepagination ul{
	margin:0;
	padding:0;
	list-style:none;
}
#statepagination li{
	display:inline;
}
#statepagination .bold {
	font-weight:bold;
}
#samhsalisting a {
	text-decoration:underline;
}

img.placeholder {
	display: block;
	width: 100%;
	height: auto;
	visibility: hidden;
}

#mobile_menu {
	z-index: 10;
	display: none;
}

#menu_icon {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 35px;
    text-decoration: none;
    color: #1A4C66;
    line-height: 65px;
    text-transform: uppercase;
	background: url(../images/menu_icon.png) 10px center no-repeat;
	padding-left: 85px;
}

#mobile_menu_links {
	display: none;
}

#number-1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-shadow: 1px 1px 2px #333;
	font-size: 21px;
	position: absolute;
	top: 9.3%;
	left: 6.5%;
}

#number-2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-shadow: 1px 1px 2px #333;
	font-size: 21px;
	position: absolute;
	top: 9.3%;
	right: 6.5%;
}

#number-3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-shadow: 1px 1px 2px #333;
	position: absolute;
	bottom: 5.5%;
	right: 8%;
	font-size: 30px;
}

#number-4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-shadow: 2px 2px 2px #000;
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 2.5%;
	left: 0%;
	font-size: 65px;
}

#number-5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #1A4C66;
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 4%;
	left: 0%;
	font-size: 24px;
}

/* Olark Style */
div.hbl_pal_title_bg{
	background-color:#024766 !important;
}
div#habla_window_div #olark-callout-bubble{
	width:250px !important;
	height:184px !important;
	background:transparent url(../images/olark.png) center top no-repeat !important;
}

/* ------ MEDIA QUERIES ------ */

@media screen and (min-width: 1055px) {
	#number-1 { }
	#number-2 { }
}

@media screen and (max-width: 1055px) {
	#number-1 { font-size: 2.0vw; }
	#number-2 { font-size: 2.0vw; }
	#number-3 { font-size: 2.9vw; }
	#number-4 { font-size: 6.2vw; }
	#number-5 { font-size: 2.3vw; }
}

@media screen and (max-width: 767px) {
	#left_col, #right_col { display: none; }
	#wrapper { background: #b6c4cf; }
	#page_wrapper { border: none; }
	#page_container { background: #f1f2f4; border: 1px solid #333;  margin-top: 10px; }
	#middle_col { width: 96%; background-image: none; padding-top: 10px; }
	
	#number-3 { font-size: 5.4vw; }
	#number-4 { font-size: 12vw; }
	
	#mobile_menu { display: block; }
	#mobile_menu_links li a {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		padding: 5px 0 5px 15px;
	}
	#mobile_menu_links li.title {
		background: #768d9d;
		width: auto;
		height: auto;
		line-height: 40px;
		padding-left: 5%;
		border-bottom: 1px solid #fff;
	}
	#mobile_menu_links li.title strong { visibility: visible; }
	#mobile_menu_links li a { font-size: 14px; }
	#mobile_menu_links li:not(.title), #mobile_menu_links .previous, #mobile_menu_links .next { display: none; }
	
	#number-1 a { color: #FFF; }
	#number-2 a { color: #FFF; }
	#number-3 a { color: #FFF; }
	#number-4  { text-shadow: none; }

}

@media screen and (max-width: 480px) {
	
}
